


body
{
	background-position: left top;
	margin: 0;
	padding: 0;
	background: url(../images/gradient_black.jpg) repeat-x left top;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-weight: normal;
	color: #F93D00;
}

h1 {
	font-size: 2em;
}

h2
{
	font-size: 1.6em;
	}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #006A8C;
}

a:hover {
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 900px;
	height: 75px;
	margin: 0 auto;
}

/* Logo */

#logo {
	padding: 5px 0px 0px 0px;
	float: left;
	width: 750px;
	height: 75px;
	margin: 0;
	color: #FFFFFF;
	
}

#login
{
	padding: 40px 0px 0px 0px;
	float: right;
	width: 150px;
	height: 40px;
	text-align: center;
	font-family: verdana;
	font-size: medium;
	font-weight: normal;
	
}



#logo h1, #logo p {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
 }

#logo h1 {
	padding-top: 5px;
	padding-left: 60px;
	letter-spacing: -1px;
	font-size: 2.2em;
	font-weight: bold;
}

#logo p {
	margin-top: -6px;
	padding-left: 62px;
	color: #FF6B9D;
} 

#logo p a {
	color: #FF6B9D;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}



/* Menu */

#menu {
	width: 900px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 20px;
	padding-top: 12px;
	background: url(../images/img02.gif) no-repeat right 20px;
}

#menu a
{
	display: block;
	padding: 0px 20px;
	border: none;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 30px;
}

#page-bgtop {
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 639px;
}

.post {
	margin-bottom: 8px;
}

.post-bgtop {
}

.post-bgbtm
{

}

.post-bgbtm-login
{
	width: 350px;
	
}

.post .title
{
	/*background: #2C2C2C url(../images/img06.gif) no-repeat left top; */
	height: 20px;
	padding: 12px 0 0 28px;
	font-size: 12px;
	color: #003399;
}

.post .title a
{
	color: #003399;
}

.post .meta {
	padding-left: 20px;
	padding-bottom: 5px;
	text-align: left;
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
}

.post .entry
{
	padding: 5px 5px 5px 5px;
	text-align: justify;
}

.entry-login
{
	padding: 5px 5px 5px 30px;
	text-align: justify;
}

/* Sidebar */

#sidebar
{
	float: left;
	width: 230px;
	color: #000000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	/*background: url(../images/img05.jpg) no-repeat left bottom; */
	padding-bottom: 30px;
}

#sidebar li li
{
	margin-left: 15px;
	margin-right: 15px;
	line-height: 25px;
	border-bottom: 1px;
	
}

#sidebar li li span {
	display: block;
	margin-top: 0px;
	padding: 0;
	font-size: 11px;
	
}

#sidebar h2 {
	/*background: #2C2C2C url(../images/img04.jpg) no-repeat left top; */
	height: 31px;
	padding: 9px 0 0 28px;
	font-size: 12px;
	color: #969696;
}

#sidebar p {
	margin: 0 15px;
	padding: 20px 0px;
	text-align: justify;
}

#sidebar a {
	color: #000000;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}


/* Footer */

#footer {
	width: 100%;
	background: #2C2C2C;
	height: 20px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Verdana;
}

#footer p
{
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 11px;
	text-align: center;
	font-family: verdana;
	color: #FFFFFF;
}

#footer a
{
	color: #FFFFFF;
}